Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229743 - Selections not getting cleared in Configuration Channel Files page
Summary: Selections not getting cleared in Configuration Channel Files page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Partha Aji
QA Contact: Preethi Thomas
URL: https://rhn.webdev.redhat.com/rhn/con...
Whiteboard:
Depends On:
Blocks: rhn500h-config-mgmt
TreeView+ depends on / blocked
 
Reported: 2007-02-23 02:54 UTC by Partha Aji
Modified: 2007-04-18 18:00 UTC (History)
1 user (show)

Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-13 02:54:20 UTC


Attachments (Terms of Use)

Description Partha Aji 2007-02-23 02:54:22 UTC
Description of problem:
The previous selections are not getting cleared with the configuration channel
files page..

Version-Release number of selected component (if applicable):
hosted and sat

How reproducible: always


Steps to Reproduce:
1. Have atleast 2 central config channels , Channel A & B
2. Add a few files to both channels
3. Click on Configuration -> Configuration Channels -> channel A -> List/Remove
files. Make like 3 or 4 selections, make a note of the "selected" count. 
4. Click Configuration Channels -> channel B -> List/Remove files
  
Actual results:
Notice it says 3 selected, even though nothing has been selected on the 
List/Remove page..

Expected results:
0 selected

Additional info:

Comment 1 Partha Aji 2007-02-23 03:00:45 UTC
This should be resolved in the next push..

Comment 2 Partha Aji 2007-02-23 22:02:24 UTC
Moving to ON_QA

Comment 3 Preethi Thomas 2007-02-26 18:11:40 UTC
verified. 2/26.

Comment 4 Preethi Thomas 2007-03-08 16:36:11 UTC
verified in stage.

Comment 5 Brandon Perkins 2007-03-13 02:54:20 UTC
Closed in the rhn500h Release.


Note You need to log in before you can comment on or make changes to this bug.